.banner_v2_items {
  position: relative;
  height: 600px;
  margin: 80px 0;

  @media screen and (max-width: 1020px) {
    x-height: 770px;
  }

  .banner_v2_item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: relative;
    @media screen and (max-width: 980px) {
      flex-direction: column;
      height:auto;
    }

    .item_info {
      width: 100%;
      max-width: 835px;

      .info {
        position: relative;
        top: 250px;
        text-wrap: balance;
        @media screen and (max-width: 980px) {
          padding: 0 20px;
          top: -250px;
        }

        .title {
          font-size: clamp(24px, 3vw, 30px);
          font-weight: bold;
          margin: 28px 0;
        }
      }

      .detail_info {
        position: relative;
        padding: clamp(20px, 3vw, 40px);
        background: white;
        box-shadow: 0 4px 4px #00000025;
        top: 270px;
        z-index: 990;
        @media screen and (max-width: 980px) {
          top: 50px;
        }

        > ul {
          > li {
            padding-bottom: 18px;
          }
        }
      }
    }

    .item_info.text_center {
      text-align: center !important;
    }

    .item_img {
      position: relative;
      align-self: flex-end;
      @media screen and (max-width: 980px) {
        top: 318px;
      }

      .img {
        max-width: 100%;
        object-fit: cover;
        height: auto;
        display: block;
      }
    }
  }
}